/* People Directory */

/*.js-form-item.form-item.js-form-type-textfield.form-item-field-people-last-name-value.js-form-item-field-people-last-name-value.form-no-label,
.js-form-item.form-item.js-form-type-select.form-item-field-department-s__target-id.js-form-item-field-department-s__target-id,
.form-actions.js-form-wrapper.form-wrapper{display: table-cell;}
#edit-submit-people-directory {margin-left: .4em;}
.js-form-item.form-item.js-form-type-select.form-item-field-department-s__target-id.js-form-item-field-department-s__target-id {padding-left: .4em;}*/

#views-exposed-form-people-directory-page-1 {position: relative;top: 35px; height: 85px;}
#edit-field-department-s-target-id {position: relative; left: -95px}
.js-form-item.form-item.js-form-type-textfield.form-item-title.js-form-item-title.form-no-label,
.js-form-item.form-item.js-form-type-select.form-item-field-department-s__target-id.js-form-item-field-department-s__target-id { float: left;}
.js-form-item.form-item.js-form-type-select.form-item-field-department-s__target-id.js-form-item-field-department-s__target-id label { font-size: 1.25em;position: relative; left: 12px; top: -25px;}
#edit-submit-people-directory {margin-left:-85px;}

.people-img-footer {background-image: url('/sites/default/files/images/people-img-footer.png') !important; position: relative !important; bottom: 0px !important; z-index: 2;}

@media only screen and (max-width: 569px) {
        #views-exposed-form-people-directory-page-1 {top: 10px; height: 110px;}
        #edit-field-department-s-target-id { left:0;}
        .js-form-item.form-item.js-form-type-textfield.form-item-title.js-form-item-title.form-no-label,
        .js-form-item.form-item.js-form-type-select.form-item-field-department-s__target-id.js-form-item-field-department-s__target-id{float:none;}
        .js-form-item.form-item.js-form-type-select.form-item-field-department-s__target-id.js-form-item-field-department-s__target-id label {left: 3px; top:0;}
        #edit-submit-people-directory {margin-left:0px;}
        .parallax.eie-about h1 { font-size: 2em !important;}
        .parallax.eie-about h3 { font-size: 1.35em !important;}
}

.views-field.views-field-title.faculty-name, .staff-title-name {font-size: 1.25em;margin: 0.5em 0 5px;}
.views-field.views-field-field-people-image {margin-top: 1em;}
.views-field.views-field-field-department-s-,
.views-field.views-field-field-team-members,
.views-field.views-field-field-advisor-s-,
.views-field.views-field-field-project-website {margin-bottom: 1em;}

.faculty-name a, .faculty-name a:hover,.staff-title-name a,.staff-title-name a:hover { color: rgba(0,187,220, 0.85); font-size: 1em;}
.faculty-name a:hover,.staff-title-name a:hover  { color: rgba(0,187,220, 1.0)}

.views-field-field-people-job-title, .staff-job-title {color:#236192; font-size: 1.1em;}

.directory-research-interest {margin: .65em 0 !important; width: 98%;}

span.views-label-field-research-interests {font-size: 14px;}

div.field-content ul {font-size: 14px; padding-left: 1.25em !important;}

ul.js-pager__items li { margin-right:.75em !important;}

#block-views-block-staff-block-1 h2,
#block-views-block-people-directory-block-2 h2,
#block-views-block-people-directory-block-3 h2,
#block-views-block-people-directory-block-4 h2,
#block-views-block-people-directory-block-5 h2,
#block-views-block-people-directory-block-6 h2,
#block-views-block-people-directory-block-7 h2,
#block-views-block-people-directory-block-8 h2,
#block-views-block-people-directory-block-9 h2,
#block-views-block-people-directory-block-10 h2,
#block-views-block-people-directory-block-12 h2,
#block-views-block-people-directory-block-13 h2,
#block-views-block-people-directory-block-14 h2,
#block-views-block-people-directory-block-16 h2,
#block-views-block-people-directory-block-12-2 {border-top: 3px solid rgba(238,39,55,0.25);border-top: 3px solid rgba(0,0,0,0.25); margin-top: 1em; padding-top: 1em;}

@media only screen and (min-width: 960px) {

        /* Profile Photo */
        article[about^="/coe/people/"]>div>div,
        article[about^="/cbe/people/"]>div>div,
        article[about^="/cee/people/"]>div>div,
		article[about^="/index.php/cee/people/"]>div>div,
        article[about^="/ece/people/"]>div>div,
        article[about^="/ime/people/"]>div>div,
        article[about^="/me/people/"]>div>div,
        article[about^="/research/people/"]>div>div {
                margin-left: 235px;
        }

        article[about^="/coe/people/"]>div>div:nth-child(1),
        article[about^="/cbe/people/"]>div>div:nth-child(1),
        article[about^="/cee/people/"]>div>div:nth-child(1),
		article[about^="/index.php/cee/people/"]>div>div:nth-child(1),
        article[about^="/ece/people/"]>div>div:nth-child(1),
        article[about^="/ime/people/"]>div>div:nth-child(1),
        article[about^="/me/people/"]>div>div:nth-child(1),
        article[about^="/research/people/"]>div>div:nth-child(1) {
                margin:0;
                float:left;
        }

        /* Job Title */
        article[about^="/coe/people/"]>div>div:nth-child(2),
        article[about^="/cbe/people/"]>div>div:nth-child(2),
        article[about^="/cee/people/"]>div>div:nth-child(2),
		article[about^="/index.php/cee/people/"]>div>div:nth-child(2),
        article[about^="/ece/people/"]>div>div:nth-child(2),
        article[about^="/ime/people/"]>div>div:nth-child(2),
        article[about^="/me/people/"]>div>div:nth-child(2),
        article[about^="/research/people/"]>div>div:nth-child(2),
        article[about^="/research/people/"]>div>div:nth-child(2){
                font-size: 1.75em;
        }
	
        /* Website links, Education, Research Interests, Awards, Publications */

        article[about^="/coe/people/"]>div>div:nth-child(3), article[about^="/coe/people/"]>div>div:nth-child(4), article[about^="/coe/people/"]>div>div:nth-child(5), article[about^="/coe/people/"]>div>div:nth-child(6), article[about^="/coe/people/"]>div>div:nth-child(7), article[about^="/coe/people/"]>div>div:nth-child(8), article[about^="/coe/people/"]>div>div:nth-child(9), article[about^="/coe/people/"]>div>div:nth-child(10),
		article[about^="/cbe/people/"]>div>div:nth-child(3), article[about^="/cbe/people/"]>div>div:nth-child(4), article[about^="/cbe/people/"]>div>div:nth-child(5), article[about^="/cbe/people/"]>div>div:nth-child(6), article[about^="/cbe/people/"]>div>div:nth-child(7), article[about^="/cbe/people/"]>div>div:nth-child(8), article[about^="/cbe/people/"]>div>div:nth-child(9), article[about^="/cbe/people/"]>div>div:nth-child(10),
        article[about^="/cee/people/"]>div>div:nth-child(3), article[about^="/cee/people/"]>div>div:nth-child(4), article[about^="/cee/people/"]>div>div:nth-child(5), article[about^="/cee/people/"]>div>div:nth-child(6), article[about^="/cee/people/"]>div>div:nth-child(7), article[about^="/cee/people/"]>div>div:nth-child(8), article[about^="/cee/people/"]>div>div:nth-child(9), article[about^="/cee/people/"]>div>div:nth-child(10),
	
        article[about^="/index.php/cee/people/"]>div>div:nth-child(3), article[about^="/index.php/cee/people/"]>div>div:nth-child(4), article[about^="/index.php/cee/people/"]>div>div:nth-child(5), article[about^="/index.php/cee/people/"]>div>div:nth-child(6), article[about^="/index.php/cee/people/"]>div>div:nth-child(7), article[about^="/index.php/cee/people/"]>div>div:nth-child(8), article[about^="/index.php/cee/people/"]>div>div:nth-child(9), article[about^="/index.php/cee/people/"]>div>div:nth-child(10),

        article[about^="/ece/people/"]>div>div:nth-child(3), article[about^="/ece/people/"]>div>div:nth-child(4), article[about^="/ece/people/"]>div>div:nth-child(5), article[about^="/ece/people/"]>div>div:nth-child(6), article[about^="/ece/people/"]>div>div:nth-child(7), article[about^="/ece/people/"]>div>div:nth-child(8), article[about^="/ece/people/"]>div>div:nth-child(9), article[about^="/ece/people/"]>div>div:nth-child(10),
        article[about^="/ime/people/"]>div>div:nth-child(3), article[about^="/ime/people/"]>div>div:nth-child(4), article[about^="/ime/people/"]>div>div:nth-child(5), article[about^="/ime/people/"]>div>div:nth-child(6), article[about^="/ime/people/"]>div>div:nth-child(7), article[about^="/ime/people/"]>div>div:nth-child(8), article[about^="/ime/people/"]>div>div:nth-child(9), article[about^="/ime/people/"]>div>div:nth-child(10),
	
		article[about^="/index.php/ime/people/"]>div>div:nth-child(3), article[about^="/index.php/ime/people/"]>div>div:nth-child(4), article[about^="/index.php/ime/people/"]>div>div:nth-child(5), article[about^="/index.php/ime/people/"]>div>div:nth-child(6), article[about^="/index.php/ime/people/"]>div>div:nth-child(7), article[about^="/index.php/ime/people/"]>div>div:nth-child(8), article[about^="/index.php/ime/people/"]>div>div:nth-child(9), article[about^="/index.php/ime/people/"]>div>div:nth-child(10),
    
		article[about^="/me/people/"]>div>div:nth-child(3), article[about^="/me/people/"]>div>div:nth-child(4), article[about^="/me/people/"]>div>div:nth-child(5), article[about^="/me/people/"]>div>div:nth-child(6), article[about^="/me/people/"]>div>div:nth-child(7), article[about^="/me/people/"]>div>div:nth-child(8), article[about^="/me/people/"]>div>div:nth-child(9), article[about^="/me/people/"]>div>div:nth-child(10) {
                font-size: 1.35em;
                margin-top: .75em;
        }

        .roomnum div>div { font-size: .90em !important; color: dimgray;}

        /* Category margins
        article[about^="/cbe/people/"]>div>div:nth-child(3), article[about^="/cbe/people/"]>div>div:nth-child(4), article[about^="/cbe/people/"]>div>div:nth-child(5), article[about^="/cbe/people/"]>div>div:nth-child(6), article[about^="/cbe/people/"]>div>div:nth-child(7),  article[about^="/cbe/people/"]>div>div:nth-child(8),
        article[about^="/cee/people/"]>div>div:nth-child(3), article[about^="/cee/people/"]>div>div:nth-child(4), article[about^="/cee/people/"]>div>div:nth-child(5), article[about^="/cee/people/"]>div>div:nth-child(6), article[about^="/cee/people/"]>div>div:nth-child(7),
        article[about^="/cee/people/"]>div>div:nth-child(8),
        article[about^="/ece/people/"]>div>div:nth-child(3), article[about^="/ece/people/"]>div>div:nth-child(4), article[about^="/ece/people/"]>div>div:nth-child(5), article[about^="/ece/people/"]>div>div:nth-child(6), article[about^="/ece/people/"]>div>div:nth-child(7), article[about^="/ece/people/"]>div>div:nth-child(8), article[about^="/ece/people/"]>div>div:nth-child(9), article[about^="/ece/people/"]>div>div:nth-child(10),
        article[about^="/ime/people/"]>div>div:nth-child(3), article[about^="/ime/people/"]>div>div:nth-child(4), article[about^="/ime/people/"]>div>div:nth-child(5), article[about^="/ime/people/"]>div>div:nth-child(6), article[about^="/ime/people/"]>div>div:nth-child(7), article[about^="/ime/people/"]>div>div:nth-child(8),
        article[about^="/me/people/"]>div>div:nth-child(3), article[about^="/me/people/"]>div>div:nth-child(4), article[about^="/me/people/"]>div>div:nth-child(5), article[about^="/me/people/"]>div>div:nth-child(6), article[about^="/me/people/"]>div>div:nth-child(7), article[about^="/me/people/"]>div>div:nth-child(8), article[about^="/me/people/"]>div>div:nth-child(9), article[about^="/me/people/"]>div>div:nth-child(10),
        article[about^="/research/people/"]>div>div:nth-child(3),
        article[about^="/research/people/"]>div>div:nth-child(4),
        article[about^="/research/people/"]>div>div:nth-child(5),
        article[about^="/research/people/"]>div>div:nth-child(6) {
                margin-top: .75em;
        }
        */
}

@media only screen and (min-width: 200px) {

        /* Article Main Image */
        article[about^="/news"]>div>div img:first-child,
        article[about^="/news/cbe/"]>div>div img:first-child,
        article[about^="/news/cee/"]>div>div img:first-child,
        article[about^="/news/ece/"]>div>div img:first-child,
        article[about^="/news/ime/"]>div>div img:first-child,
        article[about^="/news/me/"]>div>div img:first-child,
		article[about^="/event/"]>div>div img:first-child,
		article[about^="/events/"]>div>div img:first-child,
        article[about^="/research/people/"]>div>div img:first-child {
                display: block !important;
                width: 100% !important;
                height: auto !important;
                margin-bottom: 1.5em; margin-bottom: 1em !important;
        }

        /* Article Main Image */
        article[about^="/news"]>div>div:first-child,
        article[about^="/news/cbe"]>div>div:first-child,
        article[about^="/news/cee"]>div>div:first-child,
        article[about^="/news/ece"]>div>div:first-child,
        article[about^="/news/ime"]>div>div:first-child,
        article[about^="/news/me"]>div>div:first-child
          {
                color: rgba(120,120,120,0.50) !important;
        }
        /* Article Date & Story*/
        article[about^="/news"]>div>div>div:first-child,
        article[about^="/news/cbe"]>div>div>div:first-child,
        article[about^="/news/cee"]>div>div>div:first-child,
        article[about^="/news/ece"]>div>div>div:first-child,
        article[about^="/news/ime"]>div>div>div:first-child,
        article[about^="/news/me"]>div>div>div:first-child {
                color: rgba(120,120,120,0.85) !important;
                display: inline-flex;
                float: left;
                margin: 0 5px 10px 0;
        }
        article[about^="/news"]>div>div>div:nth-child(2),
        article[about^="/news/cbe"]>div>div>div:nth-child(2),
        article[about^="/news/cee"]>div>div>div:nth-child(2),
        article[about^="/news/ece"]>div>div>div:nth-child(2),
        article[about^="/news/ime"]>div>div>div:nth-child(2),
        article[about^="/news/me"]>div>div>div:nth-child(2)
          {
                /*color: rgba(120,120,120,0.85) !important;*/
                  margin-bottom: 1em !important;
        }

		/* Department */

        article[about^="/cbe/people/"]>div>div:nth-child(3),
        article[about^="/cee/people/"]>div>div:nth-child(3),	
        article[about^="/index.php/cee/people/"]>div>div:nth-child(3),
        article[about^="/ece/people/"]>div>div:nth-child(3),
        article[about^="/ime/people/"]>div>div:nth-child(3),
        article[about^="/me/people/"]>div>div:nth-child(3) {
				color:#404040 !important;
        }
	
        /* News Image Caption
        article[about^="/news"]>div>div p:first-child
          { text-align: center !important;}
         */
        /* Graduation Photos */
        article[about^="/me/graduation/"]>div>div img:first-child
          {     width: 100% !important;
                height: auto !important;
        }
        /*article[about^="/news"]>div>div>div:first-child::after
          {
                content: " | ";
                padding-left: 5px;
        }*/
	
        /* Employment */
        article[about^="/coe/employment/"]>div>div strong,
        article[about^="/cbe/employment/"]>div>div strong,
        article[about^="/cee/employment/"]>div>div strong,
        article[about^="/ece/employment/"]>div>div strong,
        article[about^="/ime/employment/"]>div>div strong,
        article[about^="/me/employment/"]>div>div strong
          {color:rgba(0,0,0,.65);font-size:1.4em;margin-bottom:2em !important;
        }

        /* Senior Design */

        article[about^="/cbe/2019/senior-design/"]>div img,
        article[about^="/cee/2019/senior-design/"]>div img,
        article[about^="/ece/2019/senior-design/"]>div img,
        article[about^="/ime/2019/senior-design/"]>div img,
        article[about^="/me/2019/senior-design/"]>div img,
        article[about^="/cbe/2020/senior-design/"]>div img,
        article[about^="/cee/2020/senior-design/"]>div img,
        article[about^="/ece/2020/senior-design/"]>div img,
        article[about^="/ime/2020/senior-design/"]>div img,
        article[about^="/me/2020/senior-design/"]>div img
          {     height: auto !important; width: 100% !important;
        }

        /*article[about^="/cbe/2019/senior-design/"]>div>div>div>div>div>div>div
          {margin-bottom:2em !important; border: 1px solid red !important; color: red;
        }*/


        /*
        article[about^="/events/"]>div>div> { color: red !important; font-size: 1.5em !important;
        } */
	
	
	.views-field.views-field-field-image.field-content a img,
	#block-views-block-news-block-23 img, 
    #block-views-block-news-block-34 img
        { width:100% !important; height: auto !important;}